<project
  xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
>
  <parent>
    <groupId>de.ugoe.cs.quest</groupId>
    <artifactId>quest</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>quest-ui-core</artifactId>
  <name>quest-ui-core</name>
  <scm>
    <url>${quest-scm-trunk-dir}/quest-ui-core</url>
  </scm>
  <dependencies>
    <dependency>
      <groupId>de.ugoe.cs</groupId>
      <artifactId>java-utils</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-misc</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-events</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-usageprofiles</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-coverage</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-assertions</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-testgeneration</artifactId>
      <version>0.0.1-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-tasktrees</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>de.ugoe.cs.quest</groupId>
      <artifactId>quest-core-usability</artifactId>
      <version>${parent.version}</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-visualization</artifactId>
      <version>2.0.1</version>
    </dependency>
    <dependency>
      <groupId>net.sf.jung</groupId>
      <artifactId>jung-graph-impl</artifactId>
      <version>2.0.1</version>
    </dependency>
  </dependencies>
</project>